function FileData_Pairs(x)
{
x.t("example","configure");
x.t("port-type","slot");
x.t("polling","interval");
x.t("percentages","combined");
x.t("combined","therefore");
x.t("permanent","unless");
x.t("measure","high");
x.t("measure","receive");
x.t("measure","transmit");
x.t("clear","low_thresh_");
x.t("clear","condition");
x.t("within","polling");
x.t("rx-utilization","high_thresh_");
x.t("table","value");
x.t("description","configure");
x.t("enabled","port");
x.t("until","end");
x.t("port-rx-utilization","interval");
x.t("time","port");
x.t("trigger","condition");
x.t("low","threshold");
x.t("poll","port-rx-utilization");
x.t("poll","port-high-activity");
x.t("poll","port-tx-utilization");
x.t("during","polling");
x.t("during","specified");
x.t("cisco","systems");
x.t("unless","save");
x.t("slot","/port");
x.t("high-activity","high_thresh_");
x.t("recommended","receive");
x.t("configuring","high");
x.t("configuring","thresholds");
x.t("configuring","receive");
x.t("configuring","transmit");
x.t("high","threshold");
x.t("high","port");
x.t("specified","polling");
x.t("overall","port");
x.t("enables","generation");
x.t("avoid","redundant");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("basis","alerts");
x.t("ports","configured");
x.t("configured","half-duplex");
x.t("configured","per-port");
x.t("configured","saving");
x.t("configured","port");
x.t("occurs","within");
x.t("thresholds","permanent");
x.t("thresholds","high");
x.t("thresholds","receive");
x.t("thresholds","important");
x.t("thresholds","threshold");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","port");
x.t("thresholds","transmit");
x.t("thresholds","following");
x.t("port-high-activity","interval");
x.t("activity","enables");
x.t("activity","thresholds");
x.t("activity","configure");
x.t("activity","based");
x.t("half-duplex","differentiate");
x.t("relation","data");
x.t("low_thresh_","threshold");
x.t("receive","port");
x.t("receive","transmit");
x.t("chapter","receive");
x.t("section","receive");
x.t("redundant","alarms");
x.t("changes","completed");
x.t("important","ports");
x.t("end","polling");
x.t("end","cisco");
x.t("end","high");
x.t("end","transmit");
x.t("high_thresh_","clear");
x.t("threshold","clear");
x.t("threshold","rx-utilization");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","high-activity");
x.t("threshold","configured");
x.t("threshold","tx-utilization");
x.t("threshold","monitoring");
x.t("per-port","basis");
x.t("triggered","high");
x.t("triggered","receive");
x.t("triggered","transmit");
x.t("enter","condition");
x.t("actual","percent");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("value","description");
x.t("interval","measure");
x.t("interval","time");
x.t("interval","configuring");
x.t("interval","high");
x.t("interval","alert");
x.t("interval","receive");
x.t("interval","threshold");
x.t("interval","transmit");
x.t("interval","seconds");
x.t("alarm","generated");
x.t("tx-utilization","high_thresh_");
x.t("transmitted","during");
x.t("transmitted","transmitted");
x.t("transmitted","received");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("systems","tel");
x.t("monitoring","enabled");
x.t("monitoring","end");
x.t("configure","polling");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("data","low");
x.t("data","high");
x.t("data","transmitted");
x.t("data","received");
x.t("received","percentages");
x.t("received","during");
x.t("received","data");
x.t("save","changes");
x.t("save","configuration");
x.t("port-tx-utilization","interval");
x.t("fax","408-527-0883");
x.t("values","described");
x.t("generation","alerts");
x.t("alarms","recommended");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("/port","threshold");
x.t("port","port-type");
x.t("port","low");
x.t("port","during");
x.t("port","high");
x.t("port","activity");
x.t("port","relation");
x.t("port","received");
x.t("port","transmit");
x.t("port","utilization");
x.t("described","following");
x.t("described","verifying");
x.t("percentage","during");
x.t("percentage","configured");
x.t("percentage","data");
x.t("transmit","data");
x.t("transmit","port");
x.t("transmit","utilization");
x.t("based","overall");
x.t("based","port");
x.t("based","utilization");
x.t("based","following");
x.t("based","peak");
x.t("utilization","enables");
x.t("utilization","thresholds");
x.t("utilization","threshold");
x.t("utilization","configure");
x.t("utilization","values");
x.t("utilization","port");
x.t("utilization","percentage");
x.t("utilization","based");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("percent","utilization");
x.t("percent","peak");
x.t("differentiate","data");
x.t("therefore","avoid");
x.t("peak","utilization");
x.t("verifying","saving");
x.t("seconds","port");
}
